<!DOCTYPE HTML>
<html xmlns:th="http://www.thymeleaf.org">
	<body>
		<th:block th:fragment="information">
			<div class="title">
				<h2><i class="dropdown icon"></i>Datos Personales</h2>
			</div>
			
	  		<div class="content">
				<div class="accordion">
					<div th:replace="patient/personal.html :: information"></div>
					<div th:replace="patient/contact.html :: information"></div>
					<div th:replace="patient/housing.html :: information"></div>
					<div th:replace="patient/education.html :: information"></div>
					<div th:replace="patient/work.html :: information"></div>
					<div th:replace="patient/medical.html :: information"></div>
					<div th:replace="patient/income.html :: information"></div>
					<div th:replace="patient/emergency.html :: information"></div>
				</div>
			</div>
		</th:block>
	</body>
</html>